Subject: Q & A on LAD

From: [email-masked] (Yonghong Li)
Date: Sun, 8 Aug 93 12:05:29 -0400

>From: [email-masked] (Jianliang Li)
To: [email-masked]

        I am trying to compile a Frequently-Asked Questions for LAD
        (LAD-FAQ).  If you have good answers to any of the following
        questions, please SUMMARIZE and mail to:

                [email-masked]

        Remember: Application accepted doesn't mean approved. We may
                  still need all the documents.

        I need help from all LADs and their CSPA principals to complete
        this project.  Please contribute your Q or A to me.

        Thanks!

        ---------------------------------------------------------------

Q1:     Form I-485:

                (b) or (h)?

                Applying with you?   Yes or no?

Q2:     J-2 LAD:

                2-year waiver

Q3:     J-1 LAD

                2-year waiver

Q4:     DED Legal Status

                What to do?

Q5:     Birth Certificate

                What to do?

Q6:     Marriage Certificate:

                What to do?

Q7:     Marriage Date:

                4/11/91, Priority Date or before CSPA Approval?

        (to be continued ...... by you)